Subject: Intermittant ethernet...

From: Josh Huber <[email-masked]>
Date: Mon, 6 Mar 2000 15:32:17 -0500

Hey, just thought I'd email the list with a fix for the variant of
intermittent Ethernet I was experiencing.

It would manifest itself by making Ethernet drop every couple of minutes or
so, for about 10-20 seconds.

This drove me nuts, obviously, and I eventually traced it to my dhcpcd
server, doing funny things with trying to renew my ip, and turning it off
temporarily, also messing with the routing table.

The fix for me was to not use dhcpcd, and use dhclient instead.

I don't know if this is related to what people are seeing with ftp/ssh, but
it fixed my problem.

FYI, I've got a PowerBook WS/233 Mhz

Josh

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/